Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -7,11 +7,116 @@
 }
 
-0 // SURFACE_PATCH V: 45 I: 0 
-{
-	shader textures/metal/dkmtl
+0 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 53.698490
+}
+
+1 // SURFACE_PATCH V: 15 I: 0 planar
+{
+	shader textures/metal/e7grate01
+	longestCurve 53.698490
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+2 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 53.698490
+}
+
+3 // SURFACE_PATCH V: 15 I: 0 planar
+{
+	shader textures/metal/e7grate01
+	longestCurve 53.698490
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+4 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 214.793961
+}
+
+5 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 214.793961
+}
+
+6 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 331.009674
+}
+
+7 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 214.793961
+}
+
+8 // SURFACE_PATCH V: 15 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
 	longestCurve 357.989899
 }
 
-1 // SURFACE_PATCH V: 27 I: 0 
+9 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+10 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+11 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+12 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 331.009674
+}
+
+13 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/moonstation/glass_white
+	sampleSize 0
+	longestCurve 127.554176
+}
+
+14 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+15 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+16 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+17 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+18 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -19,5 +124,5 @@
 }
 
-2 // SURFACE_PATCH V: 27 I: 0 
+19 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -25,5 +130,5 @@
 }
 
-3 // SURFACE_PATCH V: 45 I: 0 
+20 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -31,5 +136,11 @@
 }
 
-4 // SURFACE_PATCH V: 45 I: 0 
+21 // SURFACE_PATCH V: 45 I: 0 
+{
+	shader textures/metal/dkmtl
+	longestCurve 357.989899
+}
+
+22 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/moonstation/glass_white
@@ -38,5 +149,5 @@
 }
 
-5 // SURFACE_PATCH V: 45 I: 0 
+23 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -44,5 +155,5 @@
 }
 
-6 // SURFACE_PATCH V: 45 I: 0 
+24 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -50,5 +161,5 @@
 }
 
-7 // SURFACE_PATCH V: 45 I: 0 
+25 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -56,5 +167,5 @@
 }
 
-8 // SURFACE_PATCH V: 9 I: 0 planar
+26 // SURFACE_PATCH V: 9 I: 0 planar
 {
 	shader textures/metal/dkmtl
@@ -63,5 +174,5 @@
 }
 
-9 // SURFACE_PATCH V: 27 I: 0 
+27 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -69,5 +180,5 @@
 }
 
-10 // SURFACE_PATCH V: 27 I: 0 
+28 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -75,5 +186,5 @@
 }
 
-11 // SURFACE_PATCH V: 27 I: 0 
+29 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -81,5 +192,5 @@
 }
 
-12 // SURFACE_PATCH V: 27 I: 0 
+30 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -87,5 +198,5 @@
 }
 
-13 // SURFACE_PATCH V: 27 I: 0 
+31 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -93,5 +204,5 @@
 }
 
-14 // SURFACE_PATCH V: 27 I: 0 
+32 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -99,5 +210,5 @@
 }
 
-15 // SURFACE_PATCH V: 27 I: 0 
+33 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -105,5 +216,5 @@
 }
 
-16 // SURFACE_PATCH V: 27 I: 0 
+34 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -111,5 +222,5 @@
 }
 
-17 // SURFACE_PATCH V: 27 I: 0 
+35 // SURFACE_PATCH V: 81 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -117,11 +228,5 @@
 }
 
-18 // SURFACE_PATCH V: 81 I: 0 
-{
-	shader textures/metal/mtl_pipeswll
-	longestCurve 521.847717
-}
-
-19 // SURFACE_PATCH V: 27 I: 0 
+36 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -129,5 +234,5 @@
 }
 
-20 // SURFACE_PATCH V: 27 I: 0 
+37 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -135,11 +240,11 @@
 }
 
-21 // SURFACE_PATCH V: 27 I: 0 
+38 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
-	longestCurve 214.793961
-}
-
-22 // SURFACE_PATCH V: 27 I: 0 
+	longestCurve 331.009674
+}
+
+39 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -147,5 +252,5 @@
 }
 
-23 // SURFACE_PATCH V: 15 I: 0 planar
+40 // SURFACE_PATCH V: 15 I: 0 planar
 {
 	shader textures/metal/e7grate01
@@ -154,12 +259,5 @@
 }
 
-24 // SURFACE_PATCH V: 15 I: 0 planar
-{
-	shader textures/metal/e7grate01
-	longestCurve 53.698490
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-25 // SURFACE_PATCH V: 27 I: 0 
+41 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -167,5 +265,5 @@
 }
 
-26 // SURFACE_PATCH V: 63 I: 0 
+42 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
@@ -174,12 +272,12 @@
 }
 
-27 // SURFACE_PATCH V: 63 I: 0 
+43 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_white
 	sampleSize 0
-	longestCurve 143.195938
-}
-
-28 // SURFACE_PATCH V: 27 I: 0 
+	longestCurve 470.383331
+}
+
+44 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -187,17 +285,5 @@
 }
 
-29 // SURFACE_PATCH V: 27 I: 0 
-{
-	shader textures/metal/mtl_pipeswll
-	longestCurve 53.698490
-}
-
-30 // SURFACE_PATCH V: 63 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 143.195938
-}
-
-31 // SURFACE_PATCH V: 27 I: 0 
+45 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -205,5 +291,5 @@
 }
 
-32 // SURFACE_PATCH V: 63 I: 0 
+46 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -211,5 +297,5 @@
 }
 
-33 // SURFACE_PATCH V: 63 I: 0 
+47 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -217,17 +303,5 @@
 }
 
-34 // SURFACE_PATCH V: 63 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 143.195938
-}
-
-35 // SURFACE_PATCH V: 63 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 143.195938
-}
-
-36 // SURFACE_PATCH V: 63 I: 0 
+48 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
@@ -236,5 +310,11 @@
 }
 
-37 // SURFACE_PATCH V: 63 I: 0 
+49 // SURFACE_PATCH V: 63 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 470.383331
+}
+
+50 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -242,5 +322,5 @@
 }
 
-38 // SURFACE_PATCH V: 63 I: 0 
+51 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -248,24 +328,12 @@
 }
 
-39 // SURFACE_PATCH V: 63 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 143.195938
-}
-
-40 // SURFACE_PATCH V: 63 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 143.195938
-}
-
-41 // SURFACE_PATCH V: 63 I: 0 
+52 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
 	sampleSize 0
-	longestCurve 478.383331
-}
-
-42 // SURFACE_PATCH V: 45 I: 0 
+	longestCurve 470.383331
+}
+
+53 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -273,5 +341,5 @@
 }
 
-43 // SURFACE_PATCH V: 45 I: 0 
+54 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -279,11 +347,11 @@
 }
 
-44 // SURFACE_PATCH V: 45 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 142.642502
-}
-
-45 // SURFACE_PATCH V: 45 I: 0 
+55 // SURFACE_PATCH V: 45 I: 0 
+{
+	shader textures/metal/de-r_mtl2_bright
+	longestCurve 143.195938
+}
+
+56 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -291,11 +359,695 @@
 }
 
-46 // SURFACE_PATCH V: 15 I: 0 
-{
-	shader textures/metal/de-r_mtl2_bright
-	longestCurve 357.989899
-}
-
-47 // SURFACE_META V: 4 I: 6 planar
+57 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_black
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+58 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_black
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+59 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_black
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+60 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_black
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+61 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/mattress
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+62 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+63 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+64 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+65 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+66 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+67 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+68 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+69 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+70 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+71 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+72 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+73 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+74 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+75 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+76 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+77 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+78 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+79 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+80 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+81 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+82 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+83 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+84 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+85 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+86 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+87 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+88 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+89 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+90 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+91 // SURFACE_META V: 10 I: 21 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+92 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+93 // SURFACE_META V: 7 I: 12 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+94 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+95 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+96 // SURFACE_META V: 7 I: 12 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+97 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+98 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+99 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+100 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+101 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+102 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+103 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+104 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+105 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+106 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/e6brnmetal
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+107 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+108 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+109 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+110 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+111 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+112 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+113 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+114 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+115 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+116 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+117 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+118 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+119 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+120 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+121 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+122 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+123 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+124 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+125 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+126 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+127 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+128 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+129 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+130 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+131 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+132 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+133 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+134 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+135 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+136 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+137 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+138 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+139 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+140 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+141 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+142 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/green3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+143 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+144 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+145 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+146 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+147 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+148 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+149 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+150 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+151 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+152 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+153 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+154 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+155 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+156 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+157 // SURFACE_META V: 24 I: 66 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+158 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+159 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+160 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+161 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+162 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+163 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+164 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+165 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+166 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+167 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+168 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+169 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+170 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+171 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/moonstation/glass_cyan
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+172 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/door6
@@ -303,5 +1055,5 @@
 }
 
-48 // SURFACE_META V: 4 I: 6 planar
+173 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray_bright
@@ -309,5 +1061,5 @@
 }
 
-49 // SURFACE_META V: 4 I: 6 planar
+174 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray_bright
@@ -315,5 +1067,5 @@
 }
 
-50 // SURFACE_META V: 16 I: 36 planar
+175 // SURFACE_META V: 16 I: 36 planar
 {
 	shader textures/metal/9techwall01
@@ -321,11 +1073,11 @@
 }
 
-51 // SURFACE_META V: 18 I: 54 planar
+176 // SURFACE_META V: 16 I: 36 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-52 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+177 // SURFACE_META V: 16 I: 36 planar
 {
 	shader textures/metal/9techwall01
@@ -333,5 +1085,5 @@
 }
 
-53 // SURFACE_META V: 4 I: 6 planar
+178 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
